#zentriert {

  position:absolute;

  top:0%;
  left:50%;

  width:1122px;
  height:0px;

  margin-left:-500px;
  margin-top:0px;

 }



a:link { color:#FFBA01; text-decoration:underline  }    /* noch nicht besuchte Ziele */
a:visited { color:#FFBA01; text-decoration:underline }
a:hover { color:#8D7038; text-decoration:underline }   /* Verweise bei "MouseOver" */
a:active { color:#8D7038; text-decoration:underline }  /* Angeklickte Verweise */
a:focus { color:#8D7038; text-decoration:underline }   /* Verweise, die Fokus erhalten */

body {font-family:Tahoma,Arial,helvetica, sans-serif; }
textarea { font-family:Tahoma,Arial,helvetica, sans-serif; }

p { font-size:12pt; color:#000000; text-align:justify; margin-top:0pt; margin-bottom:6pt;  margin-right:20px;} 
p.mittig { font-size:12pt; color:#000000; text-align:center; margin-top:0pt; margin-bottom:6pt; } 
p.rechts { font-size:12pt; color:#000000; text-align:right; margin-top:0pt; margin-bottom:6pt; } 
p.plus { font-size:9pt; color:#000000; text-align:justify; margin-top:0pt; margin-bottom:16pt; }
p.ab { font-size:9pt; color:#000000; padding:10px; margin-top:0pt; margin-bottom:6pt; }
p.nl { font-size:9pt; color:#000000; text-align:left; margin-top:1pt; margin-bottom:0pt; } 
p.nn { font-size:12pt; color:#000000; text-align:left; margin-top:1pt; margin-bottom:0pt; } 

ul {margin-top:0;}
li {font-size:12pt; color:#000000; text-align:justify; margin-top:0pt; margin-bottom:6pt; margin-right:20px; }

h6 { font-size:13pt; color:#000000; margin-top:0pt; margin-bottom:14pt; margin-right:40px;} 
h5 { font-size:14pt; color:#000000; margin-bottom:6pt;} 
h4 { font-size:14pt; color:#000000; margin-bottom:6pt;} 
h3 { font-size:16pt; color:#000000; margin-bottom:6pt;} 
h2 { font-size:20pt; color:#8D7038; margin-bottom:6pt;} 
h1 { font-family:Garamond, Tahoma, Arial, helvetica, sans-serif; font-size:26pt; color:#000000; text-align:center; margin-bottom:6pt; margin-top:0pt} 
 
body {	font: normal 100.01% Arial, Helvetica, sans-serif;
    	/* background-color:#E3E3E3; */
	background-image:url(pict/back.jpg);
	background-repeat:repeat;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

textarea { font-family: Arial,helvetica, sans-serif; }


.TableInhalt{
	background-color: #FFFFFF;
	width: 1122px;
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	cellpadding: 0px;
	cellspacing: 0px;
}

#Haupt {
  position: relative;
  margin: 20px auto;
  background-image:url(pict/herzportal.jpg); background-repeat:no-repeat;
  width:1165px; height:720px; href:url(seite1.htm)
  
}

#Starttext {
    position: absolute;
    margin: 20px auto;
    top:190px; left:340px; width:800px; height:500px;
}

#Weiter {
    position: absolute;
    margin: 20px auto;
    top:620px; left:1000px; width:100px; height:50px;
}


#Basis {
  position: relative;
  margin: 20px auto;
  background-image:url(pict/back.jpg); background-repeat:no-repeat;
  width:1165px; height:720px;
  
}

#Inhalt {
    position: absolute;
    top:180px; left:65px; width:1100px; height:440px;
}

#Inhalt h2 {
    font-size: 1.1em;
  }
  #Inhalt p {
    font-size: 1em;
    margin: 0 4em 1.5em 0;
  }

#Kopf {
    position: absolute;
    top:20px; left:200px; width:800px; height:30px;
}

#Fusszeile {
    position: absolute;
    top:730px; left:235px; width:800px; height:30px;
    font-size: 0.5em;
}

